# Gradle
.gradle/
build/
out/
classes/

# Eclipse
*.launch

# IntelliJ IDEA
.idea/
*.iml
*.ipr
*.iws

# VS Code
.settings/
.vscode/
bin/
.classpath
.project

# macOS
*.DS_Store

# Fabric
run/

# Java
.jdk/
hs_err_*.log
replay_*.log
*.hprof
*.jfr

# Local source assets
/sanctuary.png
